import request from "@/utils/request";
const api = "/mosty-api";
export const getApifj = (params = {}, url = "") => {
    return request({
        url: url,
        method: "GET",
        params
    });
};

export const postApifj = (data = {}, url = "") => {
    return request({
        url: url,
        method: "POST",
        data
    });
};

export const putApifj = (data = {}, url = "") => {
    return request({
        url: url,
        method: "PUT",
        params: data
    });
};

export const deleteApifj = (data = {}, url = "") => {
    return request({
        url: url,
        method: "DELETE",
        data
    });
};
